/*COMMONS*/
:root {
	--color-main: #8BFFFF;
	--color-main-2: #023FFA;
	--color-dark: #020236;
	--color-dark-2: #1A1B4A;
	--color-white: #ffffff;

	--transition-simple: 0.3s cubic-bezier(.2,.95,.57,.99);
}

::-moz-selection {
	color: #ffffff;
	background: rgba(2, 63, 250, 0.5);
}

::selection {
	color: #ffffff;
	background: rgba(2, 63, 250, 0.5);
}

body {
	font-family: 'Helvetica', sans-serif;
	font-weight: 400;
	color: var(--color-white);
	background-color: var(--color-dark);
}

body::-webkit-scrollbar {
	width: 2px;
}
 
body::-webkit-scrollbar-track {
	background-color: var(--color-dark-gray-4);
}
 
body::-webkit-scrollbar-thumb {
	background-color: var(--color-main);
}

a {
	text-decoration: initial;
	color: var(--color-main);
}

.for-mobile {
	display: none;
}

.for-desktop {
	display: block;
}

.wrapper {
    max-width: calc(1300px + 40px + 40px);
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
    margin: 0 auto;
    position: relative;
}

/*FLEX*/
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.flex.inline {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: -webkit-inline-flex;
	display: inline-flex;
}

.flex.space-between {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.flex.justify-end {
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}

.flex.column {
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}

.flex.middle {
	-webkit-align-items: center;
	align-items: center;
}

.flex.align-items-flex-start {
	align-items: flex-start;
}

.flex.center {
	-webkit-justify-content: center;
	justify-content: center;
}

.flex.wrap {
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
/*FLEX END*/

/*GLOBALS*/
/*COLORS*/
.g__color-main {
	color: var(--color-main);
}

.g__color-white {
	color: #ffffff;
}
/*COLORS END*/

/*TEXTS*/
.g__text {
	position: relative;
}

.g__text.type-h1, h1 {
	font-family: 'Bolyar', sans-serif;
	font-size: 36px;
	font-weight: 500;
	line-height: 120%;
	letter-spacing: 0.36px;
	text-transform: uppercase;
}

.g__text.type-h2, h2 {
	font-family: 'Bolyar', sans-serif;
	font-size: 24px;
	font-weight: 500;
	line-height: 120%;
	letter-spacing: 0.48px;
}

.g__text.type-h4, h4 {
	font-family: 'Bolyar', sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 140%;
}

.g__text.type-h5, h5 {
	font-family: 'Bolyar', sans-serif;
	font-size: 12px;
	font-weight: 500;
	line-height: 160%;
}

.g__text.type-p, p {
	font-size: 14px;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: 0.28px;
}

.g__text.type-1 {
	font-family: "Bolyar", sans-serif;
	font-size: 13px;
	font-weight: 500;
	line-height: 140%;
	color: var(--color-main);
}

.g__text mark {
	background-color: initial;
	color: var(--color-main);
}

.g__text a {
	color: var(--color-main);
	text-decoration: underline;
}
/*TEXTS END*/

/*BUTTONS*/
.g__button {
	background: none;
	border: none;
	outline: none;
	display: inline-block;
	padding: initial;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	user-select: none;
 }

.g__button-inner {
	padding-right: 18px;
	padding-left: 18px;
	position: relative;
}

.g__button .g__button-frame {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	transition: var(--transition-simple);
}

.g__button .g__button-text {
	text-align: center;
	white-space: nowrap;
	position: relative;
	z-index: 55;
	transition: var(--transition-simple);
}

.g__button.type-1 {
	border-radius: 5px;
	box-shadow: 0px 0px 10px 0px rgba(139, 255, 255, 0.50);
}

.g__button.type-1 .g__button-inner {
	padding-top: 18px;
	padding-bottom: 18px;
}

.g__button.type-1 .g__button-frame {
	background: var(--color-main);
	border: 2px solid var(--color-main);
	border-radius: 5px;
}

.g__button.type-1:hover .g__button-frame {
	background-color: rgba(255, 255, 255, 0);
}

.g__button.type-1 .g__button-text {
	font-family: "Bolyar", sans-serif;
	color: var(--color-dark);
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}

.g__button.type-1:hover .g__button-text {
	color: var(--color-main);
}
/*BUTTONS END*/

/*LINKS*/
.g__link {
	display: inline-block;
	position: relative;

	cursor: pointer;
}

/*IMAGE*/
.g__image {
	display: block;
	width: 100%;
	position: relative;
}

.g__image > * {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
}

.g__image.type-cover {
	width: 100%;
	height: 100%;
}

.g__image.type-cover > * {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}

.g__image.type-contain {
	width: 100%;
	height: 100%;
}

.g__image.type-contain > * {
	object-fit: contain;
	object-position: center;
	width: 100%;
	height: 100%;
}
/*IMAGE END*/

/*BACKGROUNDS*/
.g__background {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;

	overflow: hidden;

	pointer-events: none;
}

.g__background-inner {
	width: 1920px;
	height: 100%;
	margin: 0px auto;
	position: absolute;
	right: -200%;
	left: -200%;
}
/*BACKGROUNDS END*/

.g__line {
	background-color: var(--color-main-2);
	width: 100%;
	height: 2px;
}

.g__line.var-a {
	margin-top: 5px;
}

/*INPUTS*/
.g__form {
	position: relative;
}

.g__form button {
	background: initial;
	border: initial;
	outline: initial;
	padding: initial;
}

.g__form-row {
	display: flex;
	gap: 32px;
	position: relative;
}

.g__form-row:not(:nth-child(1)) {
	margin-top: 24px;
}

.g__form-row-submit button,
.g__form-row-submit .g__button {
	min-width: 157px;
}

.g__form-input {
	flex: 1 0 auto;
	position: relative;	
}

.g__form-input-inner {
	position: relative;
}

.g__form-input input,
.g__form-input textarea {
	font-family: 'Helvetica', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: 0.28px;
	color: #1E1F4D;
	background: var(--color-white);
	border: none;
	border-radius: 6px;
	border: 1px solid #F1F3F7;
	outline: none;
	display: block;
	width: 100%;
	padding: 17px 16px;

	caret-color: var(--color-main-2);
}

.g__form-input input::placeholder,
.g__form-input textarea::placeholder {
	color: rgba(30, 31, 77, 0.75);
}

.g__form-input textarea {
	height: 92px;

	resize: none;
}

.g__form-input-label {
	font-family: "Bolyar", sans-serif;
	font-size: 12px;
	font-weight: 500;
	line-height: 160%;
	color: var(--color-white);
	margin-bottom: 12px;
}

.g__form-response {
	font-size: 14px;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: 0.28px;
	background-color: var(--color-dark);
	border: 1px solid var(--color-main-2);
	border-radius: 4px;
	display: none;
	width: 100%;
	padding: 16px;
}

.g__form-response.active {
	display: block;
}

.g__form-input-response {
	font-size: 14px;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: 0.28px;
	color: #f56565;
	position: absolute;
	bottom: -22px;
	left: 0px;
}

/*BURGER*/
.g__burger {
	display: block;
	position: relative;

	cursor: pointer;
}

.g__burger-line-list {
	width: 26px;
	height: 16px;
	position: relative;
}

.g__burger-line-item-outer {
	border-radius: 4px;
	width: 100%;
	height: 2px;
	position: relative;

	overflow: hidden;
}

.g__burger-line-item-outer:not(:nth-child(1)) {
	margin-top: 11px;
}

.g__burger-line-item {
	width: 100%;
	height: 100%;
}

.g__burger-line-item:before {
	content: '';
	background-color: var(--color-main);
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;

	transition: 0.3s;
}
/*BURGER END*/

.g__lines-container {
	position: relative;
}

.g__lines {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 55;
	pointer-events: none;
}

.g__lines__item {
	background-color: var(--color-main);
	position: absolute;
}

.g__lines__item:nth-child(1) {
	width: 100%;
	height: 1px;
	top: 0px;
	left: 0px;
}

.g__lines__item:nth-child(2) {
	width: 1px;
	height: 100%;
	top: 0px;
	right: 0px;
}

.g__lines__item:nth-child(3) {
	width: 100%;
	height: 1px;
	bottom: 0px;
	right: 0px;
}

.g__lines__item:nth-child(4) {
	width: 1px;
	height: 100%;
	bottom: 0px;
	left: 0px;
}
/*GLOBALS END*/
/*COMMONS END*/

/*HEADER*/
header {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 222;
}

header .el-bg-1 {
	background-color: var(--color-main);
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

header .wrapper {
	padding-top: 20px;
	padding-bottom: 20px;
}

header .content {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

header .el-logo {
	transition: var(--transition-simple);
}

header .el-logo:hover {
	opacity: 0.5;
}

header .el-logo-2 {
	position: relative;
	left: 12px;
}

header .el-nav ul {
	gap: 70px;
}

header .el-nav ul li a {
	font-family: "Bolyar", sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	color: var(--color-white);
	text-shadow: 0px 0px 20px rgba(255, 255, 255, 0);
	padding: 8px;
	position: relative;
	transition: var(--transition-simple);
}

header .el-nav ul li a:hover {
	text-shadow: 0px 0px 20px var(--color-main);
	color: var(--color-main);
}

header .el-button {
	margin-left: 70px; 
}
/*HEADER END*/

/*MAIN MENU*/
.main-menu {
	/*display: none;*/
	width: 100%;
	/*height: 100%;*/
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 101;
}

.main-menu .g__background {
	background-color: var(--color-dark);
}

.main-menu .wrapper {
	padding-top: 158px;
	padding-right: initial;
	padding-bottom: 64px;
	padding-left: initial;
}

.main-menu .content {
	width: 100%;
	/*height: 100%;*/
	padding-top: 0px;
	position: relative;

	/*overflow-y: auto;
	overflow-x: visible;*/
}

.main-menu .part-list {
	display: flex;
	flex-direction: column;
	justify-content: center;
	/*height: calc(100vh - 60px);*/
}

.main-menu .part-top {
	text-align: center;
}

.main-menu .el-menu ul li:not(:nth-child(1)) {
	margin-top: 30px;
}

.main-menu .el-menu ul li a {
	font-family: "Bolyar", sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	color: var(--color-white);
	text-shadow: 0px 0px 20px rgba(255, 255, 255, 0);
	padding: 8px;
	color: var(--color-white);
	display: inline-block;
}
/*MAIN MENU END*/

/*FOOTER*/
footer {
	position: relative;
}

footer .g__background {
	background-color: var(--color-dark);
}

footer .wrapper {
	padding-top: 72px;
	padding-bottom: 102px;
}

footer .content {
	max-width: 1106px;
	margin-right: auto;
	margin-left: auto;
}

footer .el-logo {
	display: block;
	width: 184px;
	position: relative;
	transition: var(--transition-simple);
}

footer .el-logo:hover {
	opacity: 0.5;
}

footer .el-logo img {
	display: block;
	width: 100%;
	height: auto;
}

footer .line {
	background-color: var(--color-main);
	width: 100%;
	height: 1px;
}

footer .top-part {
	margin-bottom: 72px;
}

footer .bottom-part {
	margin-top: 24px;
}

footer .layout-1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

footer .socials-list {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}

footer .socials-item {
	background-color: var(--color-main);
	border: 1px solid var(--color-main);
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	height: 24px;
	transition: var(--transition-simple);
}

footer .socials-item:hover {
	background-color: rgba(255, 255, 255, 0);
}

footer .socials-item svg {
	transition: var(--transition-simple);
}

footer .socials-item:hover svg {
	fill: var(--color-main);
}

footer .el-nav ul {
	display: flex;
	justify-content: center;
}

footer .el-nav ul li {
	position: relative;
}

footer .el-nav ul li:not(:nth-last-child(1)) {
	margin-right: 12px;
}

footer .el-nav ul li:not(:nth-last-child(1)):after {
	content: '';
	background-color: var(--color-white);
	width: 1px;
	height: 14px;
	margin: auto 0px;
	position: absolute;
	top: -100%;
	bottom: -100%;
	right: -6px;
}

footer .el-nav ul li a {
	text-shadow: 0px 0px 20px rgba(255, 255, 255, 0);
	transition: var(--transition-simple);
}

footer .el-nav ul li a:hover {
	color: var(--color-main);
	text-shadow: 0px 0px 20px var(--color-main);
}
/*FOOTER END*/

/*SECTION TYPE 1*/
section.type-1 {
	overflow: hidden;
}

section.type-1 .el-bg-1 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

section.type-1 .el-bg-1__anim-1 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

section.type-1 .el-bg-1 img {
	object-position: top center;
	object-fit: cover;
	height: 100%;
}

section.type-1 .el-bg-2 {
	background: linear-gradient(180deg, rgba(2, 2, 54, 0.00) 0%, #020236 100%);
	width: 100%;
	/*height: 262px;*/
	height: 25vh;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

section.type-1 .wrapper {
	perspective: 900px;
}

section.type-1 .content {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	height: 100vh;
	/*max-height: 828px;*/
}

section.type-1 .el-logo svg {
	max-width: 100%;
	overflow: visible;
}

section.type-1 .el-logo svg * {
	overflow: visible;
}

section.type-1 .el-button {
	margin-top: 80px;
}

section.type-1 .scroll-tip {
	width: 90px;
	margin: 0px auto;
	position: absolute;
	right: 0px;
	bottom: 24px;
	left: 0px;
	z-index: 77;
	cursor: pointer;
}

section.type-1 .scroll-tip-icon {
    width: 56px;
    margin-right: auto;
    margin-bottom: 16px;
    margin-left: auto;
    position: relative;

    animation: scroll-tip 6s ease-in-out infinite;
}

section.type-1 .scroll-tip-text {
    text-align: center;
    animation: scroll-tip-text 6s ease-in-out infinite;
}

@keyframes scroll-tip {
    0% {
    	opacity: 1;

    	transform: translateY(0px);
    }

    20% {
    	opacity: 1;

    	transform: translateY(0px);
    }

    50% {
    	opacity: 0;

    	transform: translateY(24px);
    }

    51% {
    	opacity: 0;

    	transform: translateY(-8px);
    }

    68% {
    	opacity: 1;

    	transform: translateY(0px);
    }

    100% {
    	opacity: 1;

    	transform: translateY(0px);
    }
}

@keyframes scroll-tip-text {
    0% {
    	opacity: 1;
    }

    20% {
    	opacity: 1;
    }

    50% {
    	opacity: 0;
    }

    51% {
    	opacity: 0;
    }

    68% {
    	opacity: 1;
    }

    100% {
    	opacity: 1;
    }
}
/*SECTION TYPE 1 END*/

/*SECTION TYPE 2*/
section.type-2 {

}

section.type-2 .wrapper {
	padding-top: 67px;
	padding-bottom: 80px;
}

section.type-2 .content {
	max-width: 1192px;
	margin-right: auto;
	margin-left: auto;
}

section.type-2 .el-title {
	display: inline-block;
	position: relative;
}

section.type-2 .layout {
	display: flex;
	align-items: center;
}

section.type-2 .layout .block-1 {
	padding-top: 24px;
	padding-bottom: 24px;
}

section.type-2 .el-text {
	margin-top: 23px;
}

section.type-2 .el-image {
	border: 1px solid var(--color-main);
	border-radius: 14px;
	box-shadow: 0px 2.969px 14.843px 0px rgba(0, 0, 0, 0.25);
	width: 517px;
	height: 353px;
	overflow: hidden;
}

section.type-2 .block-item:not(:nth-child(1)) {
	margin-top: 170px;
}

section.type-2 .block-item:nth-child(odd) .el-text {
	max-width: 618px;
}

section.type-2 .block-item:nth-child(odd) .layout .block-1 {
	margin-right: 51px;
}

section.type-2 .block-item:nth-child(odd) .layout .block-2 {
	position: relative;
	right: -32px;
}

section.type-2 .block-item:nth-child(even) .layout .block-1 {
	order: 2;
	margin-right: initial;
}

section.type-2 .block-item:nth-child(even) .layout .block-2 {
	order: 1;
	margin-right: 71px;
}

section.type-2 .block-item:nth-child(even) .el-text {
	max-width: 519px;
}
/*SECTION TYPE 2 END*/

/*SECTION TYPE 3*/
section.type-3 {

}

section.type-3 .wrapper {
	padding-top: 220px;
	padding-bottom: 100px;
}

section.type-3 .el-title-outer {
	text-align: center;
}

section.type-3 .el-title {
	display: inline-block;
	position: relative;
}

section.type-3 .block-list {
	display: flex;
	margin-top: 89px;
	gap: 50px;
}

section.type-3 .block-item {
	border-radius: 20px;
	border: 1px solid var(--color-main);
	background: linear-gradient(197deg, #1E1F4D 21.09%, #020236 295.43%);
	box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
	width: calc(33.33% - 25px);
	padding: 50px 40px;
	position: relative;
	overflow: hidden;
}

section.type-3 .el-icon {
	display: flex;
	align-items: center;
	height: 70px;
	position: relative;
}

section.type-3 .el-icon svg {
	display: block;
	max-width: 100%;
}

section.type-3 .el-title-2 {
	margin-top: 20px;
}

section.type-3 .el-text {
	margin-top: 20px;
}
/*SECTION TYPE 3 END*/

/*SECTION TYPE 4*/
section.type-4 {

}

section.type-4 .el-bg-1 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

section.type-4 .el-bg-2 {
	background: linear-gradient(180deg, #020236 30%, rgba(0, 0, 0, 0) 100%);
	width: 100%;
	height: 60%;
	position: absolute;
	top: 0px;
	left: 0px;
}

section.type-4 .el-bg-3 {
	background: linear-gradient(180deg, rgba(2, 2, 54, 0.00) 0%, #020236 100%);
	width: 100%;
	height: 340px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

section.type-4 .wrapper {
	padding-top: 220px;
	padding-bottom: 230px;
}

section.type-4 .content {
	max-width: 1012px;
	margin-right: auto;
	margin-left: auto;
}

section.type-4 .el-title {
	display: inline-block;
	position: relative;
}

section.type-4 .block-list {
	display: flex;
	flex-wrap: wrap;
	gap: 26px;
	margin-top: 140px;
}

section.type-4 .block-item {
	border: 1px solid var(--color-main);
	border-radius: 15px;
	width: calc(33.33% - 18px);
	overflow: hidden;
	transform: translate3d(0px, 0px, 0px);
}

section.type-4 .el-image {
	background-color: var(--color-dark-2);
	height: 195px;
	position: relative;
}

section.type-4 .el-image:after {
	content: '';
	background-color: var(--color-dark-2);
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

section.type-4 .el-info {
	background-color: var(--color-dark-2);
	display: flex;
	align-items: center;
	min-height: 78px;
	padding: 8px 21px;
}
/*SECTION TYPE 4 END*/

/*SECTION TYPE 5*/
section.type-5 {

}

section.type-5 .wrapper {
	padding-top: 90px;
	padding-bottom: 100px;
}

section.type-5 .content {
	max-width: 1240px;
	margin-right: auto;
	margin-left: auto;
}

section.type-5 .el-title-outer {
	text-align: center;
}

section.type-5 .el-title {
	display: inline-block;
	position: relative;
}

section.type-5 .block-list {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	margin-top: 90px;
}

section.type-5 .block-item {
	border-radius: 20px;
	border: 1px solid var(--color-main);
	background: linear-gradient(197deg, #1E1F4D 21.09%, #020236 295.43%);
	box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
	width: calc(33.33% - 20px);
	padding: 35px 40px;
	position: relative;

	overflow: hidden;
}

section.type-5 .block-item-inner {
	position: relative;
}

section.type-5 .el-text {
	min-height: 42px;
}

section.type-5 .el-info {
	display: flex;
	align-items: center;
	margin-top: 20px;
}

section.type-5 .el-avatar {
	border-radius: 50%;
	min-width: 70px;
	width: 70px;
	height: 70px;
	margin-right: 20px;
	overflow: hidden;
}

section.type-5 .el-text-3 {
	margin-top: 10px;
}
/*SECTION TYPE 5 END*/

/*SECTION TYPE 6*/
section.type-6 {

}

section.type-6 .wrapper {
	padding-top: 120px;
	padding-bottom: 120px;
}

section.type-6 .content {
	text-align: center;
}

section.type-6 .el-logo {
	width: 254px;
	margin-right: auto;
	margin-left: auto;
}

section.type-6 .el-logo svg {
	display: block;
}

section.type-6 .el-text-1 {
	font-size: 32px;
}

section.type-6 .el-text-2 > * {
	display: block;
	max-width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

section.type-6 .el-text-3 {
	font-family: 'Bolyar', sans-serif;
	font-size: 28px;
	font-weight: 500;
}

section.type-6 .text-group {
	position: relative;
	overflow: hidden;
}

section.type-6 .text-group-item {
	width: 100%;
	opacity: 0;
	position: absolute;
	top: 0px;
	left: 0px;
}

section.type-6 .text-group-item:nth-child(1) {
	opacity: 1;
	position: relative;
}

section.type-6 .el-text-4 {
	font-size: 36px;
	line-height: 120%;
	letter-spacing: 0.36px;
	text-transform: uppercase;
	margin-top: 24px;
}
/*SECTION TYPE 6 END*/

/*SECTION TYPE 7*/
section.type-7 {
	overflow: hidden;
}

section.type-7 .el-bg-1 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

section.type-7 .el-bg-2 {
	background: linear-gradient(180deg, #020236 30%, rgba(0, 0, 0, 0) 100%);
	width: 100%;
	height: 80%;
	position: absolute;
	top: 0px;
	left: 0px;
}

section.type-7 .wrapper {
	padding-top: 180px;
	padding-bottom: 170px;
}

section.type-7 .content {
	max-width: 882px;
	margin-right: auto;
	margin-left: auto;
}

section.type-7 .el-title-outer {
	text-align: center;
}

section.type-7 .el-title {
	display: inline-block;
	position: relative;
}

section.type-7 .el-form {
	border-radius: 20px;
	border: 1px solid var(--color-main);
	background: linear-gradient(172deg, #1E1F4D 23.74%, #020236 190.65%);
	box-shadow: 0px 1px 4px 0px rgba(25, 33, 61, 0.08);
	padding: 60px 24px;
	padding-bottom: calc(60px - 24px);
	margin-top: 60px;
	position: relative;
	overflow: hidden;
}

section.type-7 .el-form-inner {
	max-width: 738px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

section.type-7 .el-text {
	text-align: center;
	color: var(--color-main);
	margin-top: 84px;
}
/*SECTION TYPE 7 END*/

.for-mobile {
	display: none;
}

.for-desktop {
	display: block;
}

@media screen and (max-width: 1279px) {
	.wrapper {
		padding-right: 16px;
		padding-left: 16px;
	}

	header .el-nav ul {
		gap: 32px;
	}

	header .el-button {
		margin-left: 32px;
	}

	header .block-1 {
		margin-left: -16px;
	}

	footer .wrapper {
		padding-top: 64px;
		padding-bottom: 32px;
	}

	section.type-2 .layout {
		flex-wrap: wrap;
	}

	section.type-2 .block-item:nth-child(odd) .layout .block-1 {
		order: 1;
		width: 100%;
		margin-right: initial;
	}

	section.type-2 .block-item:nth-child(odd) .layout .block-2 {
		order: 2;
		width: 100%;
		margin-top: 40px;
		right: initial;
	}

	section.type-2 .block-item:nth-child(odd) .el-text {
		max-width: 100%;
	}

	section.type-2 .block-item:nth-child(even) .layout .block-1 {
		order: 1;
		width: 100%;
	}

	section.type-2 .block-item:nth-child(even) .layout .block-2 {
		order: 2;
		width: 100%;
		margin-top: 40px;
		margin-right: initial;
	}

	section.type-2 .block-item:nth-child(even) .el-text {
		max-width: 100%;
	}

	section.type-2 .el-image {
		width: 100%;
	}

	section.type-3 .block-list {
		flex-wrap: wrap;
		gap: 32px;
	}

	section.type-3 .block-item {
		width: 100%;
		padding: 32px 16px;
	}

	section.type-4 .block-list {
		gap: 16px;
	}

	section.type-4 .block-item {
		width: calc(50% - 8px);
	}

	section.type-5 .block-list {
		gap: 16px;
	}

	section.type-5 .block-item {
		width: calc(50% - 8px);
		padding: 32px 16px;
	}

	section.type-6 .el-title-3 {
		font-size: 32px;
	}

	section.type-7 .el-form {
		padding: 32px 16px;
	}
}

@media screen and (max-width: 768px) {
	.for-mobile {
		display: block;
	}

	.for-desktop {
		display: none !important;
	}

	.g__text.type-h1, h1 {
		font-size: 32px;
	}

	.g__text.type-h2, h2 {
		font-size: 20px;
	}

	.g__text.type-h3, h3 {
		font-size: 20px;
	}

	.g__text.type-h4, h4 {
		font-size: 14px;
	}

	.g__text.type-h5, h5 {
		font-size: 12px;
	}

	.g__text.type-p, p {
		font-size: 14px;
	}

	.g__text.type-1 {
		font-size: 13px;
	}

	.g__form-row {
		flex-wrap: wrap;
	}

	.g__form-row-submit button,
	.g__form-row-submit .g__button {
		width: 100%
	}

	header .wrapper {
		padding-top: 12px;
		padding-bottom: 12px;
	}

	header .el-nav {
		display: none;
	}

	header .el-button {
		display: none;
	}

	footer .top-part {
		margin-bottom: 48px;
	}

	footer .el-logo {
		width: 254px;
	}

	footer .layout-1 {
		flex-wrap: wrap;
		justify-content: center;
	}

	footer .layout-1 .block-1 {
		display: flex;
		justify-content: center;
		width: 100%;
	}

	footer .layout-1 .block-2 {
		display: flex;
		justify-content: center;
		width: 100%;
		margin-top: 24px;
	}

	footer .el-nav ul {
		flex-wrap: wrap;
		gap: 16px;
	}

	footer .el-nav ul li {
		text-align: center;
		width: 100%;
	}

	footer .el-nav ul li:nth-child(1) {
		order: 1;
		margin-top: 24px;
	}

	footer .el-nav ul li:nth-child(2) {
		order: 2;
		margin-top: -14px;
	}

	footer .el-nav ul li:not(:nth-last-child(1)) {
		margin-right: initial;
	}

	footer .el-nav ul li:not(:nth-last-child(1)):after {
		display: none;
	}

	section.type-1 .content {
		min-height: 560px;
	}

	section.type-1 .el-logo {
		max-width: 90%;
		margin-right: auto;
		margin-left: auto;
	}

	section.type-1 .el-logo img {
		display: block;
		max-width: 100%;
		height: auto;
	}

	section.type-2 .el-image {
		height: auto;
	}

	section.type-2 .block-item:not(:nth-child(1)) {
		margin-top: 100px;
	}

	section.type-3 .wrapper {
		padding-top: 130px;
	}

	section.type-3 .el-title-outer {
		text-align: left;
	}

	section.type-3 .block-list {
		margin-top: 54px;
	}

	section.type-4 .wrapper {
		padding-top: 60px;
		padding-bottom: 64px;
	}

	section.type-4 .el-title-outer {
		/*text-align: center;*/
	}

	section.type-4 .block-list {
		gap: 32px;
		margin-top: 60px;
	}

	section.type-4 .block-item {
		width: 100%;
	}

	section.type-5 .el-title-outer {
		text-align: left;
	}

	section.type-5 .block-list {
		gap: 32px;
	}

	section.type-5 .block-item {
		width: 100%;
	}

	section.type-6 {
		overflow: hidden;
	}

	section.type-6 .wrapper {
		padding-top: 50px;
	}

	section.type-6 .el-logo {
		width: 127px;
	}

	section.type-6 .el-logo > * {
		max-width: 100%;
	}

	section.type-6 .el-text-1 {
		font-size: 16px;
	}

	section.type-6 .el-text-2 > * {
		width: 264px;
	}

	section.type-6 .text-group {
		margin-top: 10px;
	}

	section.type-6 .el-text-3 {
		font-size: 14px;
	}

	section.type-6 .el-text-4 {
		font-size: 18px;
		max-width: 256px;
		margin-top: 8px;
		margin-right: auto;
		margin-left: auto;
	}

	section.type-7 .wrapper  {
		padding-top: 80px;
		padding-bottom: 50px;
	}

	section.type-7 .el-title-outer {
		text-align: left;
	}

	section.type-7 .el-text {
		margin-top: 60px;
	}
}